Nom du paquet
perl-Mysql
Date
2001-03-12
Advisory ID
MDKA-2001:004
Affected versions
7.2 i586

Problem description

Due to the previous update of MySQL (MDKSA-2001:014-1), the perl-Mysql module ceased to work due to a difference in library versions. This update simply recompiles perl-Mysql against the new MySQL versions available to provide a working perl module.

Updated packages

7.2 i586

 e7b8458968dc64c254526a580123cea5  7.2/RPMS/perl-Mysql-1.22_15-3.1mdk.i586.rpm
919d43dfe9ed42047426face7c52927f  7.2/SRPMS/perl-Mysql-1.22_15-3.1mdk.src.rpm